The Perl Advent Calendar needs more articles for 2022. Submit your idea today!

Changes for version 2.0.2 - 2019-09-19

  • Set minimum DateTime dependency to 1.05 (found by cpantesters)

Modules

DateTime Wrappers for PGObject